[General]
appStyleSheet=~/.config/ReText project/style.css

[ColorScheme]
blockquotes=#657b83
codeSpans=#657b83
currentLineHighlight=#93a1a1
htmlComments=#839496
htmlStrings=#657b83
htmlTags=#657b83
infoArea=#eee8d5
lineNumberArea=#fdf6e3
lineNumberAreaText=#073642
marginLine=#eee8d5
markdownLinks=#cb4b16
statsArea=#eee8d5
whitespaceOnEnd=#93a1a1
